﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace UBA.DataExplorer.Domain.Resource {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "17.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class EntityTypes {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal EntityTypes() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("UBA.DataExplorer.Domain.Resource.EntityTypes", typeof(EntityTypes).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Descriptor.
        /// </summary>
        public static string Descriptor {
            get {
                return ResourceManager.GetString("Descriptor", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Dimension.
        /// </summary>
        public static string Dimension {
            get {
                return ResourceManager.GetString("Dimension", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Hypothesis.
        /// </summary>
        public static string Hypothesis {
            get {
                return ResourceManager.GetString("Hypothesis", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Master data.
        /// </summary>
        public static string MasterData {
            get {
                return ResourceManager.GetString("MasterData", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Time Series.
        /// </summary>
        public static string TimeSeries {
            get {
                return ResourceManager.GetString("TimeSeries", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Time Series Value.
        /// </summary>
        public static string TimeSeriesData {
            get {
                return ResourceManager.GetString("TimeSeriesData", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Time Series View.
        /// </summary>
        public static string TimeSeriesView {
            get {
                return ResourceManager.GetString("TimeSeriesView", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to View.
        /// </summary>
        public static string TimeSeriesView_short {
            get {
                return ResourceManager.GetString("TimeSeriesView_short", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Time Series View Tree.
        /// </summary>
        public static string TimeSeriesViewTree {
            get {
                return ResourceManager.GetString("TimeSeriesViewTree", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tree.
        /// </summary>
        public static string Tree {
            get {
                return ResourceManager.GetString("Tree", resourceCulture);
            }
        }
    }
}
